INCLUDE stdmenu.cfg
MENU title Menu principale
DEFAULT Prova Debian con Odoo CE <odoo_release>.0 (kernel <kernel_version>)
LABEL Prova Debian con Odoo CE <odoo_release>.0 (kernel <kernel_version>)
  SAY "Avvio di Debian con Odoo CE <odoo_release>.0 (kernel <kernel_version>)..."
  linux /live/vmlinuz-<kernel_version>
  APPEND initrd=/live/initrd.img-<kernel_version> boot=live components timezone=Europe/Rome locales=it_IT.UTF-8 keyboard-layouts=it splash quiet

LABEL Installa Debian con Odoo CE <odoo_release>.0 - Modalita' grafica
  SAY "Avvio di Debian con Odoo CE <odoo_release>.0 - Modalita' grafica..."
  linux /d-i/gtk/vmlinuz
  APPEND initrd=/d-i/gtk/initrd.gz append video=vesa:ywrap,mtrr vga=788 timezone=Europe/Rome locales=it_IT.UTF-8 keyboard-layouts=it

LABEL Installa Debian con Odoo CE <odoo_release>.0 - Modalita' testuale
  SAY "Avvio di Debian con Odoo CE <odoo_release>.0 - Modalita' testuale..."
  linux /d-i/vmlinuz
  APPEND initrd=/d-i/initrd.gz timezone=Europe/Rome locales=it_IT.UTF-8 keyboard-layouts=it
